/**
 * The style of the woocommerce compare products
 */
*,
*:before,
*:after {
    box-sizing: border-box;
}
body {
    font-family: 'Open Sans', san-serif;
    font-size: 13px;
    line-height: 1.51em;
    color: #747474;
    background: none !important;
}
* {
    margin: 0 !important;
    padding: 0;
    background-image: none !important;
}
.added_to_cart.wc-forward,
button, .button {
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    cursor: pointer;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 1.53846rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    padding: 9px 15px;
    font-size: 13px;
    background-color: #f5af35;
    border-color: #303030;
    color: white;
    transition: background-color 300ms ease-out;
    -webkit-transition: background-color 300ms ease-out;
    -moz-transition: background-color 300ms ease-out;
    -ms-transition: background-color 300ms ease-out;
}
button:hover, button:focus, .button:hover, .button:focus {
    background-color: #303030;
    color: white;
}
h1 {
    padding: 10px 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #363636;
    color: #fff !important;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 22px !important;
}
table.compare-list {
    margin: 10px;
    table-layout: fixed;
}
table.compare-list .price .amount{
    color:#f5af35;
}
table.compare-list .price del .amount{
    color: #999999;
}
/* plugin fixedheadertable fix */
table.compare-list thead, table.compare-list tfoot {
    display: none;
}
.table-wrapper {
    width: 100%;
}
table.compare-list thead th {
    background: #4F4F4F;
    color: #fff;
    font-weight: 800;
    padding: 6px 10px;
    border-bottom: 2px solid #fff;
    display: block;
    text-transform: uppercase;
    font-size: 13px;
}
table.compare-list thead th a.close, h1 a.close {
    float: right;
    margin-top: 10px;
    font-weight: 300;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
table.compare-list th, table.compare-list td,
table.compare-list th, table.compare-list .price.repeated td {
    padding: 10px;
}

table.compare-list th, table.compare-list td {
    border-bottom: 1px solid #e9e9e9;
}
table.compare-list th{
    color: #555;
}
table.compare-list td {
    color: #888;
}
table.compare-list tr.remove th, table.compare-list tr.remove td,
table.compare-list tr.image th,  table.compare-list tr.image td,
table.compare-list tr.title th,  table.compare-list tr.title td,
table.compare-list tr.price th,  table.compare-list tr.price td {
    border-bottom: 0;
    padding-bottom: 0;
}
table.compare-list tr.image th,  table.compare-list tr.image td {
    height: 186px;
}
table.compare-list tr.image th, table.compare-list tr.image td{
    text-transform: uppercase;
}
table.compare-list tr.title th, table.compare-list tr.title td{
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    color: #555;
    padding: 0 10px;
}
table.compare-list tr.price .amount{
    font-size: 1.28571rem;
}
table.compare-list tr.price del .amount{
    font-size: 1rem;
}
table.compare-list tr.image th, table.compare-list tr.image td,
table.compare-list tr.price th, table.compare-list tr.price td,
table.compare-list tr.add-to-cart th, table.compare-list tr.add-to-cart td {
    padding-top: 5px;
}
table.compare-list tr.add-to-cart th, table.compare-list tr.add-to-cart td{
    padding-bottom: 10px !important;
}
table.compare-list tr.price th, table.compare-list tr.price td{
    padding-bottom: 5px;
}
table.compare-list tr.image th,
table.compare-list tr.title th,
table.compare-list tr.price th,
table.compare-list tr.add-to-cart th {
    text-indent: 150%;
    overflow: hidden;
    white-space: nowrap;
}
table.compare-list .description td{
    line-height: 1.6;
    padding-top: 10px;
    padding-bottom: 10px;
}
table.compare-list .remove td a {
    color: #747373;
    text-decoration: none;
}
table.compare-list .remove td a:hover {
    color: #333333;
}
table.compare-list .remove td a .remove {
    border-radius: 100% 100% 100% 100%;
    color: red;
    display: inline-block;
    font-size: 1em;
    font-weight: 600;
    height: 1em;
    line-height: 0.81em;
    text-align: center;
    text-decoration: none;
    width: 1em;
}
.yith-woocompare-widget ul.products-list a.remove {
    float: left;
}
table.compare-list .remove td a:hover .remove {
    background-color: red;
    color: #ffffff;
}
table.compare-list .stock td span {
    color: #009900;
}
table.compare-list .stock td span.out-of-stock {
    color: #990000;
}
del .amount{
    text-decoration: line-through;
}
ins{
    text-decoration: none;
}
table.compare-list th .fixed-th {
    width: 205px;
}
table.compare-list th {
    width: 205px;
    max-width: 205px;
    min-width: 205px;
    overflow: hidden;
    text-align: left;
    font-size:14px;
    color: #333333;
    font-weight: 400;
    text-transform: uppercase;
}
table.compare-list td {
    width: 230px;
    max-width: 230px;
    min-width: 230px;
    text-align: center;
}
table.compare-list td.odd {
    background: #F7F7F7;
}
table.compare-list td.even {
    background: #fff;
}
table.compare-list td img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DADADA;
    height: auto;
    max-width: 100%;
    padding: 3px;
    margin-bottom: 20px;
    max-width: none;
}
/** Fixed Header Table Style */
/*!
* jquery.fixedHeaderTable. The jQuery fixedHeaderTable plugin
*
* Copyright (c) 2011 Mark Malek
* http://fixedheadertable.com
*
* Licensed under MIT
* http://www.opensource.org/licenses/mit-license.php
*
* http://docs.jquery.com/Plugins/Authoring
* jQuery authoring guidelines
*
* Launch  : October 2009
* Version : 1.3
* Released: May 9th, 2011*
* all CSS sizing (width,height) is done in pixels (px)
*/

/* @group Reset */
.fht-table,
.fht-table thead,
.fht-table tfoot,
.fht-table tbody,
.fht-table tr,
.fht-table th,
.fht-table td {
    /* position */
    margin: 0;
    /* size */
    padding: 0;
    /* text */
    font-size: 100%;
    font: inherit;
    vertical-align: top;
}
.fht-table {
    /* appearance */
    border-collapse: collapse;
    border-spacing: 0;
}
/* @end */
/* @group Content */
.fht-table-wrapper,
.fht-table-wrapper .fht-thead,
.fht-table-wrapper .fht-tfoot,
.fht-table-wrapper .fht-fixed-column .fht-tbody,
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    /* appearance */
    overflow: hidden;

    /* position */
    position: relative;
}
.fht-table-wrapper .fht-fixed-body .fht-tbody,
.fht-table-wrapper .fht-tbody {
    /* appearance */
    overflow: auto;
}
.fht-table-wrapper .fht-table .fht-cell {
    /* appearance */
    overflow: hidden;

    /* size */
    height: 1px;
}
.fht-table-wrapper .fht-fixed-column,
.fht-table-wrapper .fht-fixed-body {
    /* position */
    top: 0;
    left: 0;
    position: absolute;
}
.fht-table-wrapper .fht-fixed-column {
    /* position */
    z-index: 1;
}
/* @end */
/*
 * Table
 */
table.dataTable {
    margin: 0 auto;
    clear: both;
    width: 500px;
}
table.dataTable thead th {
    padding: 3px 18px 3px 10px;
    border-bottom: 1px solid black;
    font-weight: bold;
    cursor: pointer;
    *cursor: hand;
}
table.dataTable tfoot th {
    padding: 3px 18px 3px 10px;
    border-top: 1px solid black;
    font-weight: bold;
}
table.dataTable td {
    padding: 3px 10px;
}
table.dataTable td.center,
table.dataTable td.dataTables_empty {
    text-align: center;
}
/*
 * Table wrapper
 */
.dataTables_wrapper {
    position: relative;
    clear: both;
    *zoom: 1;
}
/*
 * Page length menu
 */
.dataTables_length {
    float: left;
}
/*
 * Filter
 */
.dataTables_filter {
    float: right;
    text-align: right;
}
/*
 * Table information
 */
.dataTables_info {
    clear: both;
    float: left;
}
/*
 * Pagination
 */
.dataTables_paginate {
    float: right;
    text-align: right;
}
/* Two button pagination - previous / next */
.paginate_disabled_previous,
.paginate_enabled_previous,
.paginate_disabled_next,
.paginate_enabled_next {
    height: 19px;
    float: left;
    cursor: pointer;
    *cursor: hand;
    color: #111 !important;
}
.paginate_disabled_previous:hover,
.paginate_enabled_previous:hover,
.paginate_disabled_next:hover,
.paginate_enabled_next:hover {
    text-decoration: none !important;
}
.paginate_disabled_previous:active,
.paginate_enabled_previous:active,
.paginate_disabled_next:active,
.paginate_enabled_next:active {
    outline: none;
}
.paginate_disabled_previous,
.paginate_disabled_next {
    color: #666 !important;
}
.paginate_disabled_previous,
.paginate_enabled_previous {
    padding-left: 23px;
}
.paginate_disabled_next,
.paginate_enabled_next {
    padding-right: 23px;
    margin-left: 10px;
}
/* Full number pagination */
.paging_full_numbers {
    height: 22px;
    line-height: 22px;
}
.paging_full_numbers a:active {
    outline: none
}
.paging_full_numbers a:hover {
    text-decoration: none;
}
.paging_full_numbers a.paginate_button,
.paging_full_numbers a.paginate_active {
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 2px 5px;
    margin: 0 3px;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
}
.paging_full_numbers a.paginate_button {
    background-color: #ddd;
}

.paging_full_numbers a.paginate_button:hover {
    background-color: #ccc;
    text-decoration: none !important;
}
.paging_full_numbers a.paginate_active {
    background-color: #99B3FF;
}
/*
 * Processing indicator
 */
.dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 250px;
    height: 30px;
    margin-left: -125px;
    margin-top: -15px;
    padding: 14px 0 2px 0;
    border: 1px solid #ddd;
    text-align: center;
    color: #999;
    font-size: 14px;
    background-color: white;
}
.button .icon{
    padding-right: 10px;
}
table.dataTable thead th:active,
table.dataTable thead td:active {
    outline: none;
}
/*
 * Scrolling
 */
.dataTables_scroll {
    clear: both;
}
.dataTables_scrollBody {
    *margin-top: -1px;
    -webkit-overflow-scrolling: touch;
}
table.compare-list td .image-wrap img {
    max-width: 200px;
}
#topcontrol {
    right: 2.30769rem;
    z-index: 99;
}
#topcontrol button {
    width: 4.61538rem;
    height: 4.61538rem;
    color: #f5af35;
}
#topcontrol button:hover {
    color: #fff;
}